<!DOCTYPE html>
<html>
    <head>
        <title>Test</title>
        <link rel='stylesheet' href='/stylesheets/style.css'/>
    </head>
    <body>
        <% for(var i = 0;  i < apps.length; i++) {%>
            <p>
                <%if (apps[i].error) { %>
                    <%= apps[i].name %> ne répond pas.
                <% } else { %>
                    <%= apps[i].name %> nous envoie :%>
                    <%= apps[i].data %>
                <% } %>
            </p>
        <%}%>
    </body>
</html>
